summaryrefslogtreecommitdiff
path: root/src/scripts/Configure-Makefile
diff options
context:
space:
mode:
authorDavid Woodhouse <David.Woodhouse@intel.com>2011-01-05 22:55:50 +0000
committerDavid Woodhouse <David.Woodhouse@intel.com>2011-01-05 23:06:09 +0000
commite6d225ae6e6811d3c88dc201642a2127ff6c11bd (patch)
tree078ede4a90f073143ad9ad8adc831daaffb63b32 /src/scripts/Configure-Makefile
parentd3cdb3e0489effeb3134c0a7b9da24aee532b1ba (diff)
Add dynamic lookup support
Fixed: bug #139
Diffstat (limited to 'src/scripts/Configure-Makefile')
-rwxr-xr-xsrc/scripts/Configure-Makefile2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/scripts/Configure-Makefile b/src/scripts/Configure-Makefile
index 35bb2c32f..1b2ea1e28 100755
--- a/src/scripts/Configure-Makefile
+++ b/src/scripts/Configure-Makefile
@@ -107,7 +107,7 @@ do if test -r ../$f
echo "# End of $f"
echo ""
fi
-done >> $mft || exit 1
+done | sed 's/^LOOKUP_/export LOOKUP_/' >> $mft || exit 1
# See if there is a definition of EXIM_PERL in what we have built so far.
# If so, run Perl to find the default values for PERL_CC, PERL_CCOPTS,